.slide_vegas iframe { margin-top: 95px;}
.f-detail-tcode { position: relative; padding: 50px 80px; text-align: center; font-size: 14px; line-height: 1.5; margin: 0px auto 40px;  max-width: 1200px; box-shadow: 0 10px 40px rgba(218, 165, 32, 0.15), 0 0 0 1px rgba(218, 165, 32, 0.1);}
.f-detail-tcode::after { content: ''; position: absolute; bottom: -25px; left: 50%; transform: translateX(-50%); width: 0; height: 0;  border-left: 35px solid transparent; border-right: 35px solid transparent; border-top: 25px solid #f8e3c5;  filter: drop-shadow(0 3px 8px rgba(218, 165, 32, 0.12));}
.f-detail-tcode :before { content: ''; position: absolute; top: 15px; left: 15px; right: 15px; bottom: 15px; box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.1); pointer-events: none;}
.na_logo_mb { font-size: 9px;}
.f-detail img{ margin-bottom: 10px;}

@media only screen and (max-width: 1023px) {
    .slide_vegas iframe {
        margin-top: 0px;
    }
}